Welche Version brauche ich für den LSPDFR MOD?

...komplette Frage anzeigen

2 Antworten

Hallo Unknown, ich hoffe dir weiterhelfen zu können.

Kannst du deine Frage bitte spezifischer stellen?

MFG
Flatracer

Hallo Flatracer,

Ich möchte gern wissen welche Version von GTA 5 (Standart, Special Edition o. Collector's Edition) ich brauche um mir den LSPDFR MOD Herunterzuladen auf den PC. 

Danke im Vorraus.

Unknow

0
@Unknow62829

Das wird wohl eher nebensächlich sein, da der Mod lediglich die Dateien benötigt, die in der Standard Version, somit auch in allen anderen, enthalten ist.

1

Für den PC gibt es nur die Standard Version! -.-

0

RangePluginHook und und LSPDFR GTA 5 alles muss aktuell sein.

Was möchtest Du wissen?